summaryrefslogtreecommitdiff
path: root/ar/.local/bin/transadd
diff options
context:
space:
mode:
authorTheSiahxyz <164138827+TheSiahxyz@users.noreply.github.com>2026-03-24 11:34:32 +0900
committerTheSiahxyz <164138827+TheSiahxyz@users.noreply.github.com>2026-03-24 11:34:32 +0900
commit01e4a66a09486307728d016576bee88df7b698c1 (patch)
treeb8237c0460b29a459bf9aa3afe8525b2677d5601 /ar/.local/bin/transadd
parent7ad735138ce0160e68c3cb0e8be013e778400cf8 (diff)
updates
Diffstat (limited to 'ar/.local/bin/transadd')
-rwxr-xr-xar/.local/bin/transadd2
1 files changed, 1 insertions, 1 deletions
diff --git a/ar/.local/bin/transadd b/ar/.local/bin/transadd
index 567b1bc..7163f47 100755
--- a/ar/.local/bin/transadd
+++ b/ar/.local/bin/transadd
@@ -4,7 +4,7 @@
# transmission-daemon sometimes fails to take remote requests in its first moments, hence the sleep.
-pidof transmission-daemon >/dev/null || (transmission-daemon && notify-send "💡 Starting transmission daemon..." && sleep 3 && pkill -RTMIN+20 "${STATUSBAR:-dwmblocks}")
+pidof transmission-daemon >/dev/null || (transmission-daemon && notify-send "💡 Starting transmission daemon..." && sleep 3 && pkill -RTMIN+17 "${STATUSBAR:-dwmblocks}")
directory="$HOME/Torrents"